@charset "UTF-8";
/* CSS Document */
body {
	height: 100%;
	font-family: 'Dosis', sans-serif;
	background: #f5f5f5;
}
a {
	-webkit-transition: 0.3s ease-out;
}
#login {
	position: relative;
	width: 100%;
	height: 100%;
	float:left;
	background: #495678;
}
#login .login {
	position: relative;
	top: 140px;
	padding: 40px 90px;
	background: #fff;
	box-shadow: 1px 1px 1px #666;
}
#login img {
	width: auto;
	display: block;
	margin: 0 auto 30px;
}
#login label {
	font-size: 20px;
	color: #495678;
	font-weight: 600;
}
#header {
	position: relative;
	z-index: 10;
	width: 100%;
	float: left;
	background: #fff;
	box-shadow: 1px 1px 1px #ccc;
}
#header img {
	margin-bottom: 10px;
}
#header .bt {
	display: block;
	background: #495678;
	border-radius: 20px;
	height: 40px;
	margin-top: 25px;
	cursor: pointer;
}
#header ul li {
	list-style: none;
}
#header ul li a.bt {
	font-size: 14px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	padding-top: 10px;
	-webkit-transition: 0.3s ease-out;
}
#header ul li a.bt:hover {
	background: #2f3953;
	-webkit-transition: 0.3s ease-out;
}
#header ul li:hover ul,
#header ul a:hover ul{
	visibility:visible;
}
#header ul :hover ul{
	visibility:visible;
}
#header ul :hover ul :hover ul{ 
	visibility:visible;
}
#header ul ul {
	visibility: hidden;
	position: absolute;
	right: 0;
	width: 165px;
	height: auto;
	padding: 20px;
	margin-right: 17px;
	background: url(../img/bg-submenu.png) #b7f7ff no-repeat top left;
}
#header ul li h3 {
	color: #495678;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	padding-bottom: 10px;
}
#header ul li li a {
	display: block;
	color: #495678;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 20px;
	border-bottom: 1px solid #495678;
	margin: 0;
	padding: 10px 10px 0 0;
	-webkit-transition: none;
}
#header ul li li.last a {
	border-bottom: none;
}
#header ul li li a:hover {
	color: #999;
	background: url(../img/plus.png) center right no-repeat;
}
#header form {
	margin-top: 25px;
}
#header form input.search {
	padding: 0 40px 0 15px;
}
#header form input[type="submit"] {
	position: absolute;
	right: 28px;
    width: 30px;
    height: 40px;
    padding: 0;
	background: url(../img/search.png) center center no-repeat;
}
#header a.bt_config {
	display: block;
    width: 40px;
    height: 40px;
    margin: 25px auto 0 auto;
	background: url(../img/conta.png) center center no-repeat;
}
#header a.bt_config:hover {
	background: url(../img/conta-hover.png) center center no-repeat;
}
#header ul.bt_config ul {
	background: url(../img/bg-submenu.png) 49px 0 #b7f7ff repeat-x;
}
#content {
	position:relative;
	z-index: 9;
	width: 100%;
    float: left;
	padding: 40px 0;
	border-bottom: 15px solid #495678;
}
#content .title {
	padding: 15px 25px;
	background: #495678;
	box-shadow: 1px 1px 1px #ccc;
}
#content .title h1 {
	color: #fff;
	font-size: 28px;
	font-weight: 600;
	line-height: 22px;
	text-transform: uppercase;
	margin: 0;
}
#content .form {
	padding: 40px;
	background: #fff;
	box-shadow: 1px 1px 1px #ccc;
}
#content .form label {
	color: #495678;
	font-size: 20px;
	font-weight: 600;
}
#content .form textarea {
	height: 100px;
}
#content .form button {
	width: 100%;
    display: block;
    padding: 0 10px;
    background: url(../img/clips.png) 16px 6px #495678 no-repeat;
}
#content .form button:hover {
    background: url(../img/clips.png) 16px 6px #2f3953 no-repeat;
}
#content .detail button:hover {
	background: #2f3953;
}
#content .form input[type="submit"],
#content .detail button {
	width: 100%;
	padding: 0;
}
#content ul.nav_sidebar li {
	margin: 0;
	height: 115px;
	list-style: none;
	margin-bottom: 10px;
	border-left: 10px solid #00e4ff;
	box-shadow: 1px 1px 1px #ccc;
}
#content ul.nav_sidebar li.bt1 {
	background: url(../img/icons-nav.png) 0 0 #495678 no-repeat;
}
#content ul.nav_sidebar li.bt2 {
	background: url(../img/icons-nav.png) 0 -137px #495678 no-repeat;
}
#content ul.nav_sidebar li.bt3 {
	background: url(../img/icons-nav.png) 0 -274px #495678 no-repeat;
}
#content ul.nav_sidebar li a {
	display: block;
	padding: 33px 50px 0 100px;
	line-height: 25px;
	color: #fff;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 600;
}
#content ul.nav_sidebar li a:hover {
	color: #00e4ff;
}

#content .title2 {
	padding: 15px 0;
}
#content .title2 h1 {
	color: #999999;
	font-size: 22px;
	font-weight: 600;
	line-height: 22px;
	text-transform: uppercase;
	margin: 0;
}
#content .detail {
	padding: 40px 30px;
	background: #fff;
	box-shadow: 1px 8px 2px #ccc;
	margin-bottom: 30px;
}
#content .detail p {
	color: #666666;
	font-size: 18px;
	font-weight: 600;
	line-height: 22px;
	margin: 0;
}
#content .detail p strong {
	color: #495678;
}
#content .detail button {
	background: #495678;
}
#content .bts a {
	width: 42px;
	height: 42px;
	display: block;
	margin-bottom: 10px;
}
#content .bts a.close {
	background:url(../img/close.png) no-repeat;
}
#content .bts a.edit {
	background:url(../img/edit.png) no-repeat;
}
#content .bts a.delete {
	background:url(../img/del.png) no-repeat;
}

.wp-pagenavi, .wp_pagination {
    padding-top: 40px;
    padding-bottom: 20px;
    text-align: center;
}
.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
    padding: 3px 5px;
    margin: 2px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
	border: 2px solid #f5f5f5;
}
.wp-pagenavi span.current {
    font-weight: bold;
    text-align: center;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #999;
    text-align: center;
	border: 2px solid #00e4ff;
}
.wp-pagenavi a, .wp-pagenavi span {
    color: #999;
    text-decoration: none;
    padding: 5px 10px;
    margin: 2px;
    text-align: center;
    display: inline-block;
}
.wp-pagenavi a.previouspostslink {
	float: left;
	width: 25px;
	height: 30px;
	border: none;
    background: url(../img/arrow-prev.png) no-repeat;
}
.wp-pagenavi a.previouspostslink:hover,
.wp-pagenavi a.nextpostslink:hover {
	border: none;
}
.wp-pagenavi a.nextpostslink {
	float: right;
	width: 25px;
	height: 30px;
	border: none;
    background: url(../img/arrow-next.png) no-repeat;
}

#content .no_result  {
	padding: 50px;
	background: url(../img/bg-search.png) top center no-repeat;	
}
#content .no_result p {
	color: #495678;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
}


.input_error {
	color: red;
	margin-top: -10px;
}

.error_msg {
	color: red;
	font-weight: bold;
}
.success_msg {
	color: green;
	font-weight: bold;
}
